Prasidium der Piratenversammlung - Task / Tache #7476

Einladung Kandidatengrillen 8.9.2016
29 August 2016 14:29 - Atropos

Status: Closed Start date: 29 August 2016
Priority: Normal Due date:

Assignee: Atropos % Done: 100%
Category: Orgakram_int Estimated time: 0.00 hour
Target version: 2016v2

Description

Es sei zum Kandidatengrillen fur die Neuwahl des Piratengerichtsprasidenten einzuladen.
Datum 8.9.2016 20:00 CEST Mumble PPS.

Es dirfen sich noch weitere Kandidaten aufstellen (auch noch auf der PV).

Kandidat der schon steht und seine Teilnahme am Kandidatengrillen zugesagt hat:

e Falk Hirschel

History

#1 - 02 September 2016 12:29 - Atropos
- Assignee changed from dace45 to Atropos

- % Done changed from 0 to 30

Muss es noch Ubersetzen und versenden.

#2 - 05 September 2016 11:34 - Atropos
- Status changed from New to Closed

- % Done changed from 30 to 100

erledigt

24 October 2023
